body,td,th,input{ margin:0px;padding:0px;font-family: Arial, Helvetica, sans-serif;font-size:12px;color: #444444; line-height:22px;}
div,ul,li{ margin:0px; padding:0px;}
ul{ list-style:none; }
.clear{ clear:both;}
img{ border:none;}

a:link {color: #444;text-decoration: none;}
a:visited {color: #444;text-decoration: none;}
a:hover {color: #333; text-decoration:underline;}

.bai:link {color: #fff;text-decoration: none }
.bai:visited {color: #fff;text-decoration: none}
.bai:hover {color: #fff; text-decoration:underline;}

.bg{background:#535353 url(images/bg.jpg) left top repeat;}

#info{ margin:0px auto; width:998px; background:url(images/body_bg.jpg) left top repeat-y;}

#top{ margin:0px auto; width:978px; height:60px; background:url(images/name.jpg) left top no-repeat;}
.top_skype{float:right; padding:20px 15px 0px 0px; width:88px; height:20px;}

#menu_box{ margin:0px auto; width:978px; height:43px; background:url(images/menu_bg.jpg) left top repeat-x;}
.menu{ padding:0px 21px;width:936px; height:43px;}
.menu ul{ width:936px;height:43px;text-align:center;}
.menu li,.menu li a,.menu li a:visited{ float:left; width:156px; height:43px; line-height:43px; display:block; font-weight:bold; font-size:12px;color:#fff;}
.menu li a:hover{ background:url(images/menu_hover.png) left top no-repeat; color:#333;text-decoration: none; font-weight:bold; font-size:12px; line-height:43px; }
 
.wrapper { margin:0px auto; margin-bottom:2px; width:978px; height:260px;}
#focus {width:978px; height:260px; overflow:hidden; position:relative;}
#focus ul {height:380px; position:absolute;}
#focus ul li {float:left; width:978px; height:260px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:978px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:958px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}

.zj{ margin:0px auto;width:978px; background:url(images/right_bg.jpg) left top repeat-y;}
.left{ float:left;padding-right:3px;width:652px;}
.left_tit_box{padding:0px; width:652px; height:31px;background:url(images/lanmu_bg.jpg) left top repeat-x;}
.left_tit{float:left;padding-left:22px; width:574px; height:31px; line-height:31px; color:#fff;}
.left_more{float:left;padding:0px; width:55px; height:31px; line-height:31px; color:#fff;}
.left_info{padding:12px 0px 0px 22px; width:632px; height:248px;}

.right{ float:left;width:323px; }
.right_tit_box{padding:0px; width:323px; height:31px;background:url(images/lanmu_bg.jpg) left top repeat-x;}
.right_tit{float:left;padding-left:15px; width:251px; height:31px; line-height:31px; color:#fff;}
.right_more{float:left;padding:0px; width:56px; height:31px; line-height:31px; color:#fff;}
.right_info,.right_info2{padding:0px 15px; width:293px;background:url(images/right_bg.jpg) left top repeat-y;}
.right_info{height:137px;}


.left_about{padding:12px 16px 0px 22px; width:614px;}
.tit {font-size:14px;font-weight:bold;}

.bottom{ margin:0px auto; width:978px; height:64px;background-color:#ababab;color:#333;line-height:64px;text-align:center;}

.table_about { 
table-layout: fixed; 
word-wrap:break-word; 
}

.keywords{ position:absolute; width:100px; height:18px; right:118px; top:22px;}
h1,h2,h3{ float:left; font-size:11px;  font-weight:normal; height:18px; line-height:18px; margin:0px; padding:0px;}
h1,h2{ color:#595959}
h3{ color:#333;}



.bottom-right a{
	color: #ababab;
}